---
id: 615f405b89a7ec5f8e2d11f4
title: Step 17
challengeType: 0
dashedName: step-17
---

# --description--

Create a selector for your new `.divider` and set the `border-bottom` property to `1px solid #888989`. Also give it a top and bottom margin of `2px`. It should not have any left or right margin.

# --hints--

You should create a `.divider` selector.

```js
assert(new __helpers.CSSHelp(document).getStyle('.divider'));
```

Your `.divider` selector should have a `border-bottom` property set to `1px solid #888989`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.divider')?.borderBottom === '1px solid rgb(136, 137, 137)');
```

Your `.divider` selector should have a `margin` property set to `2px 0`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.divider')?.margin === '2px 0px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Nutrition Label</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
    <link href="./styles.css" rel="stylesheet">
  </head>
  <body>
    <div class="label">
      <h1>Nutrition Facts</h1>
      <div class="divider"></div>
      <p>8 servings per container</p>
      <p>Serving size 2/3 cup (55g)</p>
    </div>
  </body>
</html>
```

```css
* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.label {
  border: 2px solid black;
  width: 270px;
  margin: 20px auto;
  padding: 0 7px;
}

h1 {
  font-weight: 800;
  text-align: center;
  margin: -4px 0;
}

p {
  margin: 0;
}

--fcc-editable-region--

--fcc-editable-region--
```
